.
Results 1 to 5 of 5

Thread: Redcorona issue with latest update to TRS19 (Build 105096)

  1. #1
    Join Date
    Feb 2009
    Location
    United States of America, Arkansas, Harrison
    Posts
    2,388
     

    Question Redcorona issue with latest update to TRS19 (Build 105096)

    The latest update to my TRS19 (Build 105096) has caused a good number of faulty dependencies because of the following item:

    <kuid:-25:761> redcorona (Note: a build 1.3 item)

    Can someone at N3V please fix this issue since it is for a built-in content item used by many content items (YARNS, vehicles, etc)?

    Bob
    Master Sergeant/E8, U.S. Army, Retired (1972-1993)

  2. #2
    Join Date
    Nov 2008
    Location
    Crewe, Cheshire, UK
    Posts
    15,578
     

    Default

    What's the error message?
    Not faulty here in either 105096 or 105100 and seems to be working OK, maybe revert to original or a Database Repair needed as it's a builtin?
    Malc


  3. #3
    Join Date
    Feb 2009
    Location
    United States of America, Arkansas, Harrison
    Posts
    2,388
     

    Default

    Quote Originally Posted by clam1952 View Post
    What's the error message?
    Not faulty here in either 105096 or 105100 and seems to be working OK, maybe revert to original or a Database Repair needed as it's a builtin?
    A database rebuild did not solve the problem. A Revert to Original command for the item did resolve the issue, although I don't know why it would have, given the error. The error code was as follows:

    ; <kuid:-25:761> Validating <kuid:-25:761>
    ! <kuid:-25:761> VE48: This asset uses an obsolete trainz-build number. Trainz-build numbers below 3.5 are no longer supported.
    ! <kuid:-25:761> VE62: Required container 'thumbnails' is missing.
    - <kuid:-25:761> VE65: The *.texture.txt file is missing for texture resource 'redcorona.texture'.

    This problem cropped up after the SP1 update of TRS19. I didn't notice it earlier as I have been fully engaged with bridge construction for some time and have not been into my routes for some time. I am now returning to route upgrade this week so saw the problem today.

    I have to admit that I am always somewhat mystified by this type of problem when it occurs.

    It would sure be nice however if they could update that build 1.3 content item to something a bit more current. It is used in a lot of items, along with other similar build 1.3 coronas.

    Thanks for pointing me in the right direction.

    Bob
    Master Sergeant/E8, U.S. Army, Retired (1972-1993)

  4. #4
    Join Date
    Nov 2006
    Location
    Australia, Qld
    Posts
    5,967
     

    Default

    That error indicates you've imported a builtin item via .cdp (which means it will have no textures). The revert to original reinstalled the correct builtin version.
    Tony Hilliam

    Got questions about TRS19? Click here for TRS19 FAQs

    Looking for answers to in-game functionality? Click here for help

  5. #5
    Join Date
    Feb 2009
    Location
    United States of America, Arkansas, Harrison
    Posts
    2,388
     

    Default

    Quote Originally Posted by Tony_Hilliam View Post
    That error indicates you've imported a builtin item via .cdp (which means it will have no textures). The revert to original reinstalled the correct builtin version.
    Tony:

    That explains it. Thanks for the reply and clarification.

    It probably came with a locomotive package I recently purchased from K&L Trainz locomotives.

    Bob
    Master Sergeant/E8, U.S. Army, Retired (1972-1993)

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •